.tx-realty-pi1 .single-view .realty-top-content {
	float: left;
	width: 100%;
	height: 364px;
	background-color: #ffffff;
	margin: 0 0 12px 0;
	padding: 0;
	position: relative;
}

.tx-realty-pi1 {
	float: left;
	width: 100%;
}

.tx-realty-pi1 .single-view {
	float: left;
	width: 100%;
}

.tx-realty-pi1 .single-view .carousel {
	margin: 0;
}

.tx-realty-pi1 .single-view .carouselContainer {
	box-shadow: none;
}

.tx-realty-pi1 .single-view .jpcaoursel li {
	border: 0;
}

.tx-realty-pi1 .single-view .realty-content {
	float: left;
	width: 100%;
	min-height: 100px;
	background: url('../../images/bg_content_main_repeat.png') 0px 0px repeat-y;
}

.tx-realty-pi1 .single-view .realty-content-left {
	float: left;
    margin: 0 12px 25px 0;
    min-height: 100px;
    padding: 0 21px;
    width: 594px;	
}

/*
.tx-realty-pi1 .single-view .realty-images-overlay {
	float: left;
	width: 610px;
	height: 25px;
	background: url('../../images/detail_view_image.png') 0px 0px no-repeat;
	position: absolute;
	bottom: 20px;
	left: 20px;
	cursor: pointer;
}
*/

.tx-realty-pi1 .single-view .realty-images-overlay {
	float: left;
	background: url("../../images/detail_view_image2.png") right bottom no-repeat;
    bottom: 5px;
    cursor: pointer;
    height: 203px;
    left: 4px;
    position: absolute;
    width: 642px;
    z-index: 10;
    overflow: hidden;
}

.tx-realty-pi1 .single-view .realty-images-overlay1 {
	float: left;
	background: url("../../images/detail_view_image.png") 10px bottom no-repeat;
    top: 5px;
    cursor: pointer;
    height: auto;
    left: 4px;
    position: absolute;
    width: 100%;
    z-index: 10;
    overflow: hidden;	
}

.tx-realty-pi1 .single-view .realty-images-overlay2 {
	float: left;
	background: url("../../images/detail_view_image.png") right bottom no-repeat;
    top: 5px;
    cursor: pointer;
    height: auto;
    left: 4px;
    position: absolute;
    width: 95%;
    z-index: 10;
    overflow: hidden;	
}

.tx-realty-pi1 .single-view .realty-images {
	float: left;
	width: 648px;
	height: 364px;
}

.tx-realty-pi1 .single-view .realty-images ul {
	margin: 0;
	padding: 0;
}

.tx-realty-pi1 .single-view .realty-images ul li {
	list-style-type: none;
	background: none;
	padding: 0;
	margin: 0;
}

.tx-realty-pi1 .single-view .realty-content-right {
	float: left;
	width: 268px;
	min-height: 300px;
	padding: 0 22px 0 22px;
}

.tx-realty-pi1 .single-view .misc,
.tx-realty-pi1 .single-view .location,
.tx-realty-pi1 .single-view .equipment,
.tx-realty-pi1 .single-view .description {
	float: left;
	width: 100%;
	margin-bottom: 19px;
	padding-bottom: 20px;
	
}

.tx-realty-pi1 .single-view .location,
.tx-realty-pi1 .single-view .equipment,
.tx-realty-pi1 .single-view .description {
	border-bottom: 1px solid #A62A38;
}

.tx-realty-pi1 .single-view .misc p,
.tx-realty-pi1 .single-view .location p,
.tx-realty-pi1 .single-view .equipment p,
.tx-realty-pi1 .single-view .description p {
	margin: 0;
	padding: 0;
}

.tx-realty-pi1 .single-view .description h5 {
	margin-bottom: 16px;
}

.tx-realty-pi1 .single-view .misc h5,
.tx-realty-pi1 .single-view .location h5,
.tx-realty-pi1 .single-view .equipment h5 {
	margin-top: 0;	
	margin-bottom: 16px;
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data {
   float: left;
    height: 342px;
    padding: 0 22px 22px;
    position: relative;
    width: 268px;
    overflow:hidden;
}

*+html .tx-realty-pi1 .single-view .realty-top-content .realty-data table.overview {
	line-height: 20px;	
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data table.overview {
	border-spacing: 0 !important;
	width: 100%;
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data table.overview td.col0 {
	width: 220px;
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data .objectnr {
	position: absolute;
	top: 288px;
	font: normal 11px Arial;
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data .provision {
	position: absolute;
	top: 200px;
}

.tx-realty-pi1 .single-view .realty-top-content .realty-data .address {
	position: absolute; 
	top: 230px;	
}

.tx-realty-pi1 .single-view .realty-footer {
	
}

.tx-realty-pi1 .single-view #subnav {
	float: left;
	width: 312px;
}

.tx-realty-pi1 .single-view #subnav ul {
	float: left;
	margin: 55px 0px 21px 0px;
	padding: 0;
	width: 270px;
	font: normal 20px Arial;
}

.tx-realty-pi1 .single-view #subnav ul li {
	float: left;
	list-style-type: none;
	width: 270px;
	height: 42px;
	margin: 0 0 17px 0;
	padding: 0;
	background: none;
}


.tx-realty-pi1 .single-view #subnav ul li:hover,
.tx-realty-pi1 .single-view #subnav ul li.curli,
.tx-realty-pi1 .single-view #subnav ul li.actli {
	
}

.tx-realty-pi1 .single-view #subnav ul li a {
	padding: 8px 17px 8px 17px;
	text-decoration: none;
	color: #000000;
	display: block;
	width: 236px;
	height: 27px;
	background: url('../../images/subnavi_big.png') 0px -43px no-repeat;
}

.tx-realty-pi1 .single-view #subnav ul li.actli a,
.tx-realty-pi1 .single-view #subnav ul li:hover a,
.tx-realty-pi1 .single-view #subnav ul li.curli a {
	color: #ffffff;
	background-position: 0px 0px;
}

.tx-realty-pi1 .single-view .maplink {
	
} 

.tx-realty-pi1 .single-view .buttons {
	width: 270px;
	height: 35px;
	float: left;
	position: absolute;
	bottom: 5px;
	padding-top: 10px;
	border-top: 1px solid #a62a38;
} 

.tx-realty-pi1 .single-view .singleViewBack,
.tx-realty-pi1 .single-view .singleViewAddToFavorites,
.tx-realty-pi1 .single-view .maplink a {
	display: block;
	width: 65px;
	height: 16px;
	float: left;
	color: #000000;
	font: bold 11px Arial; 
	text-decoration: none;
	padding: 3px 0 3px 0;
	text-align: center;
	margin: 4px 0 0 0;
	background: url(../../images/button_submit.png) center 0px no-repeat;	
}

.tx-realty-pi1 .single-view .singleViewBack:hover,
.tx-realty-pi1 .single-view .singleViewAddToFavorites:hover,
.tx-realty-pi1 .single-view .maplink a:hover {
	background: url(../../images/button_submit.png) center -22px no-repeat;
	color: #ffffff;
}

.tx-realty-pi1 .single-view .singleViewBack {
	float: right;
	margin-left: 10px;
}
.tx-realty-pi1 .single-view .singleViewAddToFavorites {
	float: right;
}

@media screen and (max-width: 500px) {
	.tx-realty-pi1-offerer h2 {
		margin: 27px 0 10px 0;
	} 
	
}
